main { margin-top: 30px; }
.grid_container { display: grid; }
.navigation_links { margin-right: 0; }

.group_image_container {
  display: grid;
  align-items: center;
  justify-content: center;
}

.darkbluebackground {
  height: 100%;
  width: 70%;
  background-color: var(--primary_main_color);
  margin-left: 20vw;
  padding: 40px 0 0 0;
}

.darkbluebackground img {
  width:95%;
  height: auto;
  margin-left: -40px;
}

.short_group_intro { text-align: center; margin-top: 8px; }
.short_group_intro h1 { font-size: 34px; }

.short_group_intro p {
  margin-top: 35px;
  margin-bottom: 43px;
}

.short_group_intro a {
  text-decoration: none;
  color: black;
  border: 3px solid var(--primary_main_color);
  padding: 8px 41px;
}

#about_us { text-align: center; margin-top: 70px; }
#about_us h2 {font-weight: 900; margin-bottom: 20px; }

footer { margin: 40px 0; }

#team{ margin: 0px 7vw 0 7vw; }

.who_we_are_btn{
  background-color: white;
  color: black;
  align-items: center;
  padding: 2px 4px;
  cursor: pointer;
  text-decoration: none;
}
.who_we_are_btn:hover {
  background-color: #6c3b5e;
  color: white;
}

.who_we_are_btn:active {
  background-color: white;
  box-shadow: 0 5px #6c3b5e;
  transform: translateY(4px);
  color: black;
}

@media ( min-width: 768px ) {
  header {
    width: 86vw;
    margin: 0 auto;
    padding: 10px 0 0 0;
  }
  #home { margin-top: 50px; margin-bottom: 50px;}
  .grid_container {
    grid-template-columns: repeat(2, 1fr);
  }
  .darkbluebackground {
    margin-left: 5vw;
    height: 70%;
  }
  .darkbluebackground img {
    width:85%;
    height: auto;
  }
  .hamburger_menu { padding-right: 5vw; }
  .navigation_links { margin-right: 5vw; }
}

@media (min-width: 799px ) {
  .darkbluebackground { height: 75%; }
}

@media (min-width: 830px ) {
  .darkbluebackground { height: 85%; }
}

@media (min-width: 875px ) {
  .darkbluebackground { height: 100%; }
}